﻿@charset "utf-8";

.pic2 img{
 display: block;
 width: 200px;
 height:auto;
 margin-right: 10px;
 float: left;
 margin-bottom: 30px;


}
@media (max-width: 959px) {
#RIGHT {
	display:none;
}

.pg-pic img{

display: block;
 width: 100%;
 margin-bottom:10px;

}
.pic2 img{
 display: block;
 width: 200px;
 height:auto;
 margin-right: 10px;
 float: left;
 margin-bottom: 30px;


}
}
@media (max-width: 600px) {
#RIGHT {
	display:none;
}
.pg-pic img{
display: block;
 width: 100%;
 margin-bottom:10px;

}


}

.rightbox01 {
	height: 210px;
	width: 300px;
}
.rightbox01 img {
	margin-right: 10px;
}
.rightbox01 h1 {
	font-size: 15px;
	color: #4e4542;
	font-weight: bold;
}
.rightbox01 p {
	font-size: 15px;
	line-height: 28px;
	color: #7a7a7a;
}
.rightbox01 a, rightbox02 a, #LEFT p a, #LEFT2 p a, .more a {
	font-size: 15px;
	line-height: 22pt;
	color: #4e4542;
}
.rightbox01 a:link, .rightbox02 a:link, #LEFT p a:link, #LEFT2 p a:link, .more a:link {
	color: #4e4542;
	text-decoration: none;
}
.rightbox01 a:hover, .rightbox02 a:hover, #LEFT p a:hover, #LEFT2 p a:hover, .more a:hover {
	color: #7a7a7a;
}
.rightbox02 {
	height: 230px;
	width: 300px;
	background-image: url(../images/boxheader01.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 0px;
}
.rightbox02 ul {
	padding-top: 35px;
}
.rightbox02 li {
	font-size: 15px;
	line-height: 28px;
	color: #7a7a7a;
	list-style-type: disc;
	margin-left: 20px;
}
.rightbox03, .rightbox04 {
	width: 300px;
	margin-bottom: 20px;
}


#RIGHT {
	background-color: #EBE7DE;
	width: 300px;
	margin-top: 20px;
	float: right;
	height: auto;
}
#LEFT {
	float: left;
	width: 640px;
	margin-top: 20px;
	background-color: #EBE7DE;
}
#LEFT2 {
	float: left;
	width: 640px;
	margin-top: 20px;
	background-color: #EBE7DE;
	
	
}


@media (max-width: 959px) {
#LEFT {
	float: left;
	width: 100%;
	margin-top: 20px;
	background-color: #EBE7DE;
}
#LEFT2 {
	float: left;
	width: 99%;
	margin-top: 20px;
	background-color: #EBE7DE;
}

#LEFT h1 {
	display:none;
}


}

@media (max-width: 600px) {

#LEFT {
	float: left;
	width: 100%;
	margin-top: 0px;
	background-color: #EBE7DE;
}

#LEFT2 {
	float: left;
	width: 100%;
	margin-top: 0px;
	background-color: #EBE7DE;
	
}


#LEFT h1 {
	display:none;
}
}

#LEFT h2, #LEFT2 h2 {
	font-size: 22px;
	font-weight: bold;
	color: #4e4542;
	margin-bottom: 10px;
	line-height: 30px;
}


#LEFT h2 a{
font-size: 22px;
	font-weight: bold;
	color:#4e4542;

}
#LEFT h2 a:link{
	text-decoration: none;
	color:#4e4542;

}
#LEFT h2 a:hover{
	text-decoration: none;
	color:#7a7a7a;
	

}

#LEFT p, #LEFT2 p {
margin-top: 0px;
	font-size: 15px;
	color: #7a7a7a;
	line-height: 22pt;
}
#LEFT .forward, #LEFT2 .forward {
	font-size: 14px;
	color: #7a7a7a;
	line-height: 22pt;
	margin-bottom: 10px;
}
@media (max-width: 600px) {

#LEFT .forward, #LEFT2 .forward {
	font-size: 15px;
	color: #7a7a7a;
	line-height: 22px;
	margin-bottom: 10px;
}


}

#LEFT .writer, #LEFT2 .writer {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0px;
}
#LEFT .paragraph, #LEFT2 .paragraph {
	font-weight: bold;
	color: #4e4542;
	margin-top: 15px;
	margin-bottom: 15px;
}

@media (max-width: 600px) {
#LEFT .writer, #LEFT2 .writer {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 15px;
}

}
@media (max-width: 600px) {
.pic2{
	padding-top: 0px;
	width: 100%;

}

.pic2 img{
 display: block;
 width: 100%;
 height:auto;
 margin-right: 10px;
 float: left;
 margin-bottom: 5px;
 


}
.pic2-left{
display: block;
 width: 100%;
 float: left;

}
#LEFT p, #LEFT2 p {
	font-size: 18px;
	color: #7a7a7a;
	line-height: 30px;
}

#LEFT p a, #LEFT2 p a, .more a {
	font-size: 18px;
	line-height: 22pt;
	color: #373737;
}
#LEFT p a:link, #LEFT2 p a:link, .more a:link {
	color: #373737;
	text-decoration: none;
}
#LEFT p a:hover, #LEFT2 p a:hover, .more a:hover {
	color: #7a7a7a;
}
}

@media (max-width: 600px) {
.pic3 {
	width:280px;
	margin-bottom:10px;
}


}
.pic3 {
	margin-right: 10px;
	float: left;
}
.pic4 {
	margin-right: 20px;
	float: left;
	margin-bottom: 70px;
	width:280px;
	
}

@media (max-width: 600px) {
.pic4 {
	display: block;
 width: 100%;
 margin-bottom:10px;
 border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d5d5d5;
}

}
.back {
	padding-top: 23px;
}
.more {

margin-bottom:15px;
	
	
}
.moreheader {
	background-image: url(../images/moreheader01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #373737;
	height: 30px;
	width: 620px;
	margin-bottom:5px;
}


@media (max-width: 959px) {
.more {
	margin-bottom: 5px;
	
	
	
}

.moreheader {
	background-image: url(../images/moreheader01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #373737;
	height: 30px;
	width: 100%;
	margin-bottom: 5px;
}
}

@media (max-width: 600px) {
.more {
	margin-bottom:15px;
	

}
.moreheader {
	background-image: url(../images/moreheader01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #373737;
	height: 30px;
	width: 100%;
	margin-bottom:5px;
}
}
.more ul {
	padding-top: 35px;
}
.more li {
	font-size: 15px;
	line-height: 28px;
	color: #7a7a7a;
	list-style-type: disc;
	margin-left: 20px;
}

/*浮動分享*/
#abgne_float_ad {
	display: none;
	position: absolute;
	margin-top: 195px;
	background-color: #00CC99;	
}

#abgne_float_ad a img {
	border: none;
}
.c-box {
	height: 250px;
}
@media (max-width: 959px) {
.c-box {
	height: 250px;
}

}
@media (max-width: 600px) {

.c-box {
	height: auto;
}

}